{
  "PantheonBuild": {
    "PantheonRevision": "1004010-113788\n",
    "PantheonDate": "sre. 15. 01. 2025",
    "PantheonTime": "14:48:46,14",
    "Branch": "origin/paw-production-40.10",
    "Commit": "acbe9768aac4f275e02a534dcbb73b56b248e557"
  }
}
